{
  "Title": "⚡️LiteMonitor",
  "Groups": {
    "CPU": "💻CPU",
    "GPU": "🎮GPU",
    "MEM": "💾Arbeitsspeicher",
    "DISK": "📀Festplatte",
    "NET": "🌐Netzwerk",
    "DATA": "📈Traffic"
  },
  "Items": {
    "CPU.Load": "CPU-Auslastung",
    "CPU.Temp": "CPU-Temp",
    "CPU.Clock": "CPU-Takt",
    "CPU.Power": "CPU-Leistung",
    "GPU.Load": "GPU-Auslastung",
    "GPU.Temp": "GPU-Temp",
    "GPU.VRAM": "VRAM-Nutzung",
    "GPU.Clock": "GPU-Takt",
    "GPU.Power": "GPU-Leistung",
    "MEM.Load": "Speichernutzung",
    "DISK.Read": "Lesen",
    "DISK.Write": "Schreiben",
    "NET.Up": "Upload",
    "NET.Down": "Download",
    "DATA.DayUp": "Heute Up",
    "DATA.DayDown": "Heute Down"
  },
  "Short": {
    "CPU.Load": "CPU",
    "CPU.Temp": "CPU",
    "CPU.Clock": "CCLK",
    "CPU.Power": "CPWR",
    "GPU.Load": "GPU",
    "GPU.Temp": "GPU",
    "MEM.Load": "RAM",
    "GPU.VRAM": "VRAM",
    "GPU.Clock": "GCLK",
    "GPU.Power": "GPWR",
    "DISK.Read": "L",
    "DISK.Write": "S",
    "NET.Up": "⏫",
    "NET.Down": "⏬",
    "DATA.DayUp": "⏫",
    "DATA.DayDown": "⏬"
  },
  "Menu": {
    "TopMost": "Immer im Vordergrund",
    "DisplayMode": "Anzeigemodus",
    "Vertical": "Vertikales Panel",
    "Horizontal": "Horizontaler Balken",
    "TaskbarShow": "In Taskleiste",
    "HideMainForm": "Panel ausblenden",
    "HideTrayIcon": "Tray-Symbol ausblenden",
    "Opacity": "Transparenz",
    "ShowItems": "Elemente anzeigen",
    "Theme": "Design",
    "SpeedTest": "Geschwindigkeitstest",
    "Traffic": "Traffic-Historie",
    "More": "Mehr",
    "ThemeEditor": "Design-Editor",
    "thresholds": "Alarmschwellen",
    "AlertTemp": "Temperaturalarm",
    "ClickThrough": "Klicks durchlassen",
    "AutoHide": "Auto am Rand ausblenden",
    "ClampToScreen": "Im Bildschirm halten",
    "Refresh": "Aktualisierungsrate",
    "Width": "Panelbreite",
    "Scale": "UI-Skalierung",
    "NetworkSource": "Netzwerkquelle",
    "DiskSource": "Datenträgerquelle",
    "Auto": "Automatisch",
    "Language": "Sprache",
    "AutoStart": "Autostart",
    "About": "Über LiteMonitor",
    "Exit": "Beenden"
  }
}